Pas encore membre ? Inscrivez-vous | Mot de passe perdu ?
FERMER
Découvrez nos autres sites en allant sur : PASSION-NETWORK

Bienvenue sur PSP-Passion !

Afin d'accéder à l'inscription de PSP-Passion, veuillez cliquer sur le lien ci-dessous.
L'inscription est gratuite et ne prend que quelques instants !

S'inscrire !
Téléchargez + de 650 jeux Psp et + de 900 fichiers pour les Psp gratuitement !
Rejoignez une communauté unique sur le forum !


Nds-Passion - Forum Accueil du forum Psp-Passion Problème Passage en 5.0 ou 5.02 Gen A
Posté le 18/09/2022 08:55
Flo38850
Avatar


Fiche : Votre fiche n'est pas à jour !

Messages : 2

Inscrit(e) : 14/07/2021

Statut : Hors ligne

Réputation : 0


Plus d'infos sur ce membre

Bonjour
Je ressors ma PSP après des années d'inactivité. Elle est en 3.52 M33.

J'ai essayé de jouer à FF4, mais le jeu se bloque au lancement (80020148 ). D'après vos super tuto, il faudrait que je passe sur une version plus récente mais pas trop.

Problème, impossible d'aller sur pspgen comme conseillé dans le tuto. Site mort ?

Est-ce qu'il y a d'autres solutions fiables ?

Merci

Florian

EDIT : problème résolu !

J'ai d'abord trouvé la 3.52 GEN A ailleurs : l'installation terminait sur une PSP éteinte, en gros l'installation de ne lançait pas. Pas trop compris pourquoi.

J'ai ensuite essayé d'installer la version 6.0 infinity : KO : erreur "dadadada"

Ensuite j'ai essayé la 3.71 : on me disait qu'il fallait au moins la version 3.52 M33-3 : ayant la 3.52 M33-4, je ne comprenais pas non plus.

Je ne sais plus par quel hasard, j'ai lu que ça pouvait être une histoire de Kernel. Je suis donc allé en recovery (power + R), j'ai appuyé sur X sur la ligne du Kernel pour effectivement passer de 1.5 à 3.52.

Ensuite j'ai installé la 3.71 (je n'ai pas réfléchi mais ça aurait probablement débloqué l'installation de la 5.02 Gen A aussi).

La 3.71 ne permettant toujours pas de faire marcher FF4, j'ai installé la 5.02 Gen A avec succès. Mais toujours pas de FF4 fonctionnel (toujours la même erreur).

Pour finir, j'ai installé la 6.0 officielle puis parti sur la infinity. Là ça marche... J'avais un problème de stick qui me menait infiniment vers le bas dans les menus, que j'ai reglé en faisant une recalibration du stick (le faire tourner dans la page décrivant la version système).

Voilà pour la version rapide...


Edité par Flo38850 le 18/09/2022 à 14:17